#tableau{
    margin-top: 2%;
    margin-left: 20%;
    width: 60%;
}

#tableau > table{
    border-spacing: 60px;
}

#tabbas{
    margin-left: 8%;
}

#tabbas td{    
    width: 10%;
}

#tabbas input{
    width: 80%;
}
input{
    font-size: medium;
}

h1{
    color: white;
    text-align: center;
}